#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.9
visibility:           public
id:                   dhall-docs-1.0.9-6nYtATvkLGiCrKxQX2NJpU
key:                  dhall-docs-1.0.9-6nYtATvkLGiCrKxQX2NJpU
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           Gabriel439@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  9b7ed8ff8cba5302df59f3c08c82de25
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.9-6nYtATvkLGiCrKxQX2NJpU
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-Fy7mwMc7CDZF76J1iQM2vV
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptohash-sha256-0.11.102.1-H0fqj4nWXKpIbCEZ5B0oIY
    dhall-1.41.1-48m6ThVIMfFJUpCUNd70z7 directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    lucid-2.11.0-4HdmaruFN4TDGJGKGoFX3P
    megaparsec-9.2.0-KA2IYpmMNlWBV0oRvGlQJC
    mmark-0.0.7.6-76WtMMkMVow83By2dAgkTf mtl-2.2.2
    optparse-applicative-0.16.1.0-Je4Eqp47gZkHU3mHmIhYBI
    path-0.9.2-5oRZnIGk78pK5Fmf3wqt1B
    path-io-1.7.0-zgzcjssZKY51Gntkedp5Q
    prettyprinter-1.7.1-IzrzSehbSN25aj81ZKvML9 text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

